
function aom_climate.get_eyepos(player, offset)
    local eyepos = vector.add(player:get_pos(), vector.multiply(player:get_eye_offset(), 0.1))
    eyepos.y = eyepos.y + player:get_properties().eye_height + (offset or 0)
    return eyepos
end
